# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nerd_calendar/version'

Gem::Specification.new do |spec|
  spec.name          = "nerd_calendar"
  spec.version       = NerdCalendar::VERSION
  spec.authors       = ["Renato Filho"]
  spec.email         = ["renatosousafilho@gmail.com"]
  spec.summary       = %q{Gem para facilitar a criação de sistemas de reserva.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files = [
    "Gemfile",
    "LICENSE.txt",
    "README.md",
    "Rakefile",
    "Gemfile",
    "nerd_calendar.gemspec",
    "lib/nerd_calendar.rb",
    "lib/nerd_calendar/version.rb",
    "lib/generators/reservation_generator.rb",
    "lib/generators/templates/model.rb.erb"
  ]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
